.catalog-section__wrap {
    /* position: relative; */
    /* z-index: 8; */
}

.catalog-section__items {grid-gap: .5rem;}




@media screen and (max-width: 991px) {
    .catalog-section__items {
        grid-template-columns: repeat(1, 1fr);
        gap: 1rem;
    }

    .catalog-ndx__tab-btn {
        padding: 0 2rem;
    }
    
    .catalog-ndx__tab-btn {
        line-height: 1.5rem;
    }
    
}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 640px) {

}